» Ubuntu » パッケージ

Error

two or more packages specified (systempreferences.app oneiric)